<% @title = 'Create New Project' %>
<h1><%= @title %></h1>
<%= render_errors_for "project" %>
<div class="frm">
  <%= start_form_tag :action => "create" %>
    <fieldset>
      <legend>Project</legend>
      <table width="100%">
	<tr>
	  <td width="40%"><label for="name">Project Name</label></td>
	  <td><%= text_field("project", "name", "size" => 40, "id" => "name") %></td>
        </tr>
        <tr>
	  <td><label for="manager">Project Manager</label></td>
	  <td><select name="project[manager_id]"><% for user in @users %><option value="<%= user.id %>"><%= user.full_name %></option><% end %></select></td>
	</tr>
	<tr>
	  <td><label for="status">Active</label></td>
	  <td><%= check_box("project", "status", {"id" => "status"}, Project::ACTIVE, Project::DISABLED) %></td>
        </tr>
      </table>
    </fieldset>
    <div class="btn">
      <input type="submit" value="Create Project" />&nbsp;
      <input type="button" value="Cancel" onclick="javascript:window.location = '<%= url_for :action => "list"%>'" />
    </div>
  <%= end_form_tag %>
</div>
